<?php
define('VAR_ITEMS_PAGE_TITLE', 'Variable list');
define('VAR_INTRO','Please copy the variable from the list on the left side, which you want to use in your form.<br> An explanatory note you will find on the right side.');
define('VAR_ITEMS_HEADER1','Variable');
define('VAR_ITEMS_HEADER2','Description');
define('VAR_ITEMS_NAME','Items name');
define('VAR_ITEMS_QUANTITY','Available items');
define('VAR_ITEMS_PRICE','Items price');
define('VAR_ITEMS_UEBERSCHRIFT','Header of items characteristics');
define('VAR_ITEMS_OPTIONS_NAME','Option name of items characteristics');
define('VAR_ITEMS_OPTIONS_SELECT','Select field of items options');
define('VAR_ITEMS_ACTUAL_OPINION','Actual opinion');
define('VAR_ITEMS_URL','Item homepage');
define('VAR_ITEMS_SIGNAL_LIGHT','Signal light');
define('VAR_ITEMS_PICTURE','Small item picture (with popup link)');
define('VAR_ITEMS_PICTURE_MINUS','Small item picture (without popup link)');
define('VAR_ITEMS_BPICTURE','Big item picture (without popup link)');
define('VAR_ITEMS_BPICTURE_PLUS','Big item picture (with popup link)');
define('VAR_ITEMS_PICTURE3','Item picture 3 (without popup link)');
define('VAR_ITEMS_PICTURE3_PLUS','Item picture 3 (with popup link)');
define('VAR_ITEMS_PICTURE4','Item picture 4 (without popup link)');
define('VAR_ITEMS_PICTURE4_PLUS','Item picture 4 (with popup link)');
define('VAR_ITEMS_PICTURE5','Item picture 5 (without popup link)');
define('VAR_ITEMS_PICTURE5_PLUS','Item picture 5 (with popup link)');
define('VAR_ITEMS_REVIEW_BUTTON','&quot;Review&quot; button');
define('VAR_ITEMS_PURCHASE_BUTTON','&quot;Purchase&quot; button');
define('VAR_ITEMS_SELECT_AMOUNT','Amount to buy');
define('VAR_ITEMS_DESCRIPTION','Description');
define('VAR_ITEMS_DATE','Added or end date');
define('VAR_ITEMS_PRODUCER_NUMBER','Producer number, if available');
define('VAR_ITEMS_INDIV_SENDPRICE','Individual shipping price, if available');
define('VAR_ITEMS_INDIV_SENDPRICE2','Any further shipping price of this item, if available');
define('VAR_ITEMS_NOTATION1','Notation 1');
define('VAR_ITEMS_CONTENT1','Name 1');
define('VAR_ITEMS_NOTATION2','Notation 2');
define('VAR_ITEMS_CONTENT2','Name 2');
define('VAR_ITEMS_NOTATION3','Notation 3');
define('VAR_ITEMS_CONTENT3','Name 3');
define('VAR_ITEMS_NOTATION4','Notation 4');
define('VAR_ITEMS_CONTENT4','Name 4');
define('VAR_ITEMS_NOTATION5','Notation 5');
define('VAR_ITEMS_CONTENT5','Name 5');
define('VAR_ITEMS_NOTATION6','Notation 6');
define('VAR_ITEMS_CONTENT6','Name 6');
define('VAR_ITEMS_HEADER3',' Variable list for the modules');
define('VAR_ITEMS_AREA_INFO','The client can enter length and width himself (e.g. plates, parkett, shields), when price "pro qmm", &quot;pro qm", &quot;pro lfdm&quot; or &quot;pro U lfdm&quot; was selected. &quot;Quadratur&quot; is&nbsp;the result of "length x width x amount". Please use these fields only together. Individual text can be added between [AREA-INFO]. The text field will only be shown, when the price ot the item is calculated by size. (Module is required).');
define('VAR_ITEMS_BASIS_PRICE','Shows a text field that points on a basic price, which will be added to the basic price of the item itself. The text between [BASIS-PRICE] is free editable. The text field will only be shown, when the item has a basis price. (Module is required). ');
define('VAR_ITEMS_INPUT_TEXT','Insert a text field that allows client to leave a text. (Module required).');
define('VAR_ITEMS_INPUT_TEXT_PRECEDED','Insert a leading text from you (see items master datas). (Module required).');
define('VAR_ITEMS_BUNDLE','Insert the table for items groups (bundle) (Module is required)');
define('VAR_ITEMS_MASSEINHEITEN','Insert the selection for the measuring units to the item page (Module required)');
?>